



#header{
width:100%; height:100px; background-color:#99ffff; text-align:center
}

#menu{
width:20%; height:2000px; background-color:#ff6666; text-align:center; float:left
}

#indhold{
width:80%; height:2000px; background-color:#dddddd; text-align:left; float:right
}

#indhold1{
width:100%; height:2000px; background-color:#dddddd; text-align:left; float:right
}

th {
 font-weight: bold;
 text-align:center;
 }
tr{
text-align:center;
}

.kant{
 border: solid;
 border-width:2px;
 border-color: blue;
 border-radius: 5%;
 }

.kantrek{
 border: solid;
 border-width:2px;
 border-color: blue;
 }
.midt{
 text-align: center
 }